<header id="blog-header"><h1 class="blog-title" id="blog-title"><a href="https://www.malayatimes.com" title="Berita Semasa Malaysia">Berita Semasa Malaysia — Malaya Times</a></h1><p class="blog-description" id="blog-description">Berita semasa Malaysia terkini dan terbaru. Blog berita dan info semasa Malaysia yang terbaik terkini dan top di Malaysia.</p></header>
